@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap");
/*NTS_add*/

.q-a__list--item {
	border-radius: 4px;
	background: url(/assets/images/common/icon_left-speech-bubble.svg) #F5F5F5 no-repeat center left 12px;
	padding: 12px 12px 12px 44px
}
.problem-details__list {
	border: 1px solid #DADADA
}
.problem-details__list:nth-child(2n) {
	border-left: none
}
@media only screen and (max-width:750px) {
	.problem-details__list:nth-child(2n) {
		border: 1px solid #DADADA
	}
}
.problem-details__list--title {
	background: #DADADA;
	text-align: center;
	font-weight: 700;
	padding: 16px
}
.problem-details__list--text {
	font-size: 13px;
	padding: 24px 16px
}
@media only screen and (max-width:750px) {
	.problem-details__list--text {
		padding: 24px 16px 32px 16px
	}
}
.leader__list {
	background: #FCFAEA;
	padding: 24px
}
.leader__list p + p {
	margin-top: 8px
}
.leader-sub__list {
	background: #FCFAEA;
	padding: 16px;
	font-weight: 500
}
.classroom-list__list-box:not(:first-child) {
	border-top: 1px solid #dadada
}
.classroom-list__list a {
	text-decoration: underline;
	color: #FF4D01;
	line-height: 1.2
}
.flow__list {
	list-style: none;
	padding: 0;
	margin: 0
}
.flow__list .flow__item {
	position: relative;
	background-color: #ffffff;
	border: 8px solid #f5f5f5;
	padding: 16px
}
.flow__list .flow__item:not(:last-child) {
	margin-bottom: 50px
}
.flow__list .flow__item:not(:last-child):after {
	content: "";
	width: 20px;
	position: absolute;
	bottom: -40px;
	left: 0;
	right: 0;
	margin: auto;
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-top: 15px solid #949494;
	border-bottom: 0
}
.flow__list .flow__item .step-number {
	padding: 5px;
	line-height: 1;
	color: #FF4D01;
	border-radius: 4px;
	background: #F5F5F5;
	display: inline-block
}
.flow__list .flow__item p {
	font-weight: 400;
	line-height: 1.6
}
.point__container {
	background: #FFEEB0;
	padding: 32px 56px 40px 56px;
	border-radius: 12px
}
@media only screen and (max-width:750px) {
	.point__container {
		padding: 32px 20px 40px 20px
	}
}
.point__points-title {
	text-align: center;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 2.2px;
	margin-bottom: 16px;
	line-height: 120%
}
.point__points-strongtext {
	color: #FF4D01;
	font-size: 38px;
	font-weight: 700
}
.point__points .text_orange {
	font-size: 32px
}
.point__section {
	margin-bottom: 20px
}
.point__section-inner {
	border-radius: 8px;
	background: #FFF;
	padding: 40px 56px 48px 64px;
	position: relative
}
@media only screen and (max-width:750px) {
	.point__section-inner {
		padding: 20px
	}
}
.point__section-header {
	margin-bottom: 24px;
	line-height: 1.2
}
@media only screen and (max-width:750px) {
	.point__section-header {
		margin-bottom: 16px;
		padding-left: 2.5em
	}
}
.point__section-num {
	height: 1.8em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	background: #FF7B01;
	border-radius: 8px 0px;
	padding: 4px 6px 4px 6px;
	color: #FF7B01;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
	font-size: 32px;
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1.8px
}
.point__section-title {
	font-size: 28px;
	font-weight: 700
}
@media only screen and (max-width:750px) {
	.point__section-title {
		line-height: 1.4
	}
}
.point__section-content p + p {
	margin-top: 1em
}
.point__section-image {
	text-align: right;
	width: 100%
}
@media only screen and (max-width:750px) {
	.point__section-image {
		text-align: center;
		margin-bottom: 16px
	}
}
.vision__list--item {
	border-radius: 4px;
	border: 8px solid #F5F5F5;
	background: #FFF;
	font-size: 15px;
	font-weight: 700;
	padding: 32px 16px;
	text-align: center
}
.vision__list--item strong {
	font-weight: 700
}
.fc-introductions__list--item {
	padding: 15px
}
@media only screen and (max-width:750px) {
	.fc-introductions__list--item {
		padding: 0
	}
}
.related-links__list--item p + p {
	margin-top: 8px
}
.listbox__orange {
	position: relative;
	border-radius: 8px;
	border: 4px solid #FF7B01;
	padding: 24px 10px;
	font-size: 12px
}
.listbox__orange .listbox__orange-title {
	margin-bottom: 12px;
	padding-bottom: 12px;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	color: #FF7B01;
	text-align: center
}
.listbox__orange .listbox__orange-title span {
	font-size: 13px
}
.listbox__orange .listbox__orange-title:after {
	content: "";
	display: block;
	width: 1.8em;
	height: 4px;
	background-image: radial-gradient(circle, #949494 2px, transparent 2px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 10px 4px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto
}
/*NTS追加*/
.flow_arrow .listbox__orange:not(:first-child)::before {
	content: "";
	position: absolute;
	border-style: solid
}
.listbox__explanation{
	padding: 0 20px;
	background: #FCFAEA;
}
.listbox__explanation .listbox__orange {
	border: none;
}
@media only screen and (min-width: 751px) {
	.flow_arrow .listbox__orange:not(:first-child)::before {
		top: calc(50% - 9px);
		left: -21px;
		border-width: 9px 0 9px 11px;
		border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ff7b01
	}
}
@media only screen and (max-width: 750px) {
	.listbox__explanation .listbox__orange p {
		text-align: center;
	}
	.flow_arrow .listbox__orange:not(:first-child)::before {
		top: -21px;
		left: calc(50% - 9px);
		border-width: 11px 9px 0;
		border-color: #ff7b01 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)
	}
}

/*NTS追加*/
.accordion-menu .menu-section__title-bold {
	font-size: 18px;
	font-weight: 700;
	line-height: normal;
}
.accordion-menu .menu-step-number {
	display: inline-block;
	padding: 5px;
	line-height: 1;
	color: #FF4D01;
	border-radius: 4px;
	background: #F5F5F5;
}
.accordion-menu .read_more a {
	text-decoration: none
}

@media only screen and (max-width: 750px) {
	.readmore {
		position: relative
	}
	.readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore__content:not(.open) {
		max-height: 200px !important
	}
	.readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore__content.open {
		margin-bottom: 2em
	}
	.readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}
@media only screen and (min-width: 751px) {
	.readmore-pc .readmore {
		position: relative
	}
	.readmore-pc .readmore__content {
		position: relative;
		height: auto;
		max-height: 135px;
		overflow: hidden;
		transition: max-height 1s
	}
	.readmore-pc .readmore__content:not(.open) {
		max-height: 96px !important
	}
	.readmore-pc .readmore__content::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		display: block;
		width: 100%;
		height: 100%;
		transition: 1s;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 25%, #fff 100%)
	}
	.readmore-pc .readmore__content.open {
		margin-bottom: 2em
	}
	.readmore-pc .readmore__content.open::after {
		z-index: -1;
		opacity: 0
	}
	.readmore-pc .readmore__content.open + .readmore__btn {
		bottom: -2em
	}
	.readmore-pc .readmore__btn {
		position: absolute;
		bottom: 38px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1;
		display: block !important;
		text-align: center;
		border: 0;
		background: none;
		color: #ff4d01;
		font-size: 15px;
		font-weight: 700;
		text-decoration: underline !important;
		cursor: pointer;
		transition: bottom 1s
	}
}

/*NTS追加（移動）*/
.inquiry .section {
	padding: 22px 38px;
	border: 2px solid #ff7b01;
	border-radius: 8px;
	background-color: #fcfaea
}
@media only screen and (max-width: 750px) {
	.inquiry .section {
		padding-right: 18px;
		padding-left: 18px
	}
}
.inquiry .section p {
	font-size: 15px
}
.inquiry .table__border-white {
	border: none;
}
.inquiry .table__border-white td, .inquiry .table__border-white th {
	border: none;
}
